/* CSS Document */
* {margin: 0;padding:0;}

body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666;
}

img {border:none;}

.clear {clear:both;}


/* layout */

#page_wrapper {
	width: 967px;
	margin: 0 auto;
}

#contact_info {
	display: block;
	float: right;
	margin-top: -25px;
	padding: 5px;
}

#banner {
	background-image: url(../../images/banner_82.jpg);
	background-repeat: no-repeat;
	width: 967px;
	height: 82px;
	margin-top: 25px;
	line-height: 30px;
	padding-left: 5px;
	padding-bottom: 20px;
}

#menu {
	width: 967px;
	margin: 0 auto;
	margin-top: -20px;
	display: block;
}

#footer {
	background-image: url(../../images/footer_bg.jpg);
	background-repeat: repeat;
	width: 100%;
	height: 140px;
	font-size: 11px;
	color: #fff;
}

.footer_content {
	width: 991px;
	margin: 0 auto;
}

#web_circle_footer {
	width: 967px;
	margin: 0 auto;
	text-align: center;
	padding: 10px;
	padding-left:0px;
	padding-right:0px;
	border-top:1px solid #CCCCCC;
}


#content {
	padding: 10px;
	padding-left:0px;
}

/* end layout */

/* nav */
#home {width: 53px;	height: 20px;}
#why {width: 177px; height: 20px;}
#features {width: 70px; height: 20px;}
#pricing {width: 70px; height: 20px;}
#portfolio {width: 70px; height: 20px;}
#spam {width: 76px; height: 20px;}
#about {width: 71px; height: 20px;}
#contact {width: 80px, height: 20px;}
#home:hover, #home.selected{background:url(../../images/homeHover.gif) no-repeat;}
#features:hover, #features.selected {background: url(../../images/featuresHover.gif) no-repeat;}
#pricing:hover, #pricing.selected {background: url(../../images/pricingHover.gif) no-repeat;}
#portfolio:hover, #portfolio.selected {background: url(../../images/portfolioHover.gif) no-repeat;}
#why:hover, #why.selected {background: url(../../images/whyHover.gif) no-repeat;}
#spam:hover, #spam.selected {background: url(../../images/spamHover.gif) no-repeat;}
#about:hover, #about.selected {background: url(../../images/aboutHover.gif) no-repeat;}
#contact:hover, #contact.selected {background: url(../../images/contactHover.gif) no-repeat;}


#menu ul {
	list-style: none;
	display: block;
	padding: 5px;
	padding-top:17px;
	padding-left:0px;
}

#menu li {
	float: left;
	display: block;
	padding: 2px 5px 5px;

}

#menu a {
	text-decoration: none;
	color: #FF6633;
	font-weight: bold;
	display: block;
}

/*
#menu li.selected {
	background-color: #ddd;
}

#menu li:hover {
	background-color: #ddd;
}
*/
#homeImages
{
padding-bottom:10px;
padding-top:5px;
}
.footer_content ul {
	float: left;
	list-style: none;
	padding: 10px 0 0 0px;
	width: 130px;
}

.footer_content li {}

.footer_h1 {
	font-weight: bold;
	padding-bottom: 10px;
}

.footer_content a {
	color: #FF6633;
	text-decoration: none;
	border: none;
}

.footer_content a:hover {
	text-decoration: underline;
}

.footer_content img {
	border: none;
}

/* links */

a { 
	color: #FF6633;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.features:hover {
	text-decoration: none;
}

#web_circle_footer a:hover {
	text-decoration: underline;
}

/* end links */

/* text styles */
h1 {display: block; float: left; width: 100%; padding-bottom: 5px;}


.bold {font-weight: bold;}

.right {text-align: right;}

h2 
{
	padding-top:10px;
	padding-bottom:10px;	
}

h3 {padding: 5px 0;padding-left:0px;}

p {padding: 5px; padding-left:0px;}

ul {padding-left: 35px;}

.orange {color: #ff6633;}


/* end text */



/* index page */

#spam_text {
	border: 1px solid #efefef;
	background-color: #fafafa;
	width: 250px;
	display: block;
	float: right;
	padding: 10px;
	margin: 10px;
}

/* end index */

.left {float: left;}

.mid {float: right;}

/* features */

#features_list {
	display: block;
	width: 220px;
	padding-bottom:10px;
	
}

#features_list ul li {
	background:url(../../images/tick_white.png) no-repeat;
	line-height:20px;
	list-style:none outside none;
	margin:0;
	padding:0 0 0 25px;
}
#pricing_list {
	display: block;
	width: 300px;
	padding-bottom:10px;
	
}

#pricing_list ul li {
	background:url(../../images/tick_white.png) no-repeat;
	line-height:20px;
	list-style:none outside none;
	margin:0;
	padding:0 0 0 25px;
}

#features_outline {
	width: 210px;
	height: 120px;
	display: block;
	float: left;
	margin-right: 22px;
	background-color: #fafafa;
	border: 1px solid #efefef;
	padding:5px;
}
#features_outline_last {
	width: 210px;
	height: 120px;
	display: block;
	float: left;
	background-color: #fafafa;
	border: 1px solid #efefef;
	padding:5px;
}

.clr
{
clear:both;
}
#home_outer
{

}
#home_left {
	width: 522px;
	display: block;
	float: left;
	margin-right: 10px;
	padding:5px;
	text-align:left;
}
#home_right
{
	width: 400px;
	display: block;
	float: left;
	margin-right: 10px;
	padding-left:5px;

	text-align:left;	
}

#features_outline h2 {
	font-size: 16px;
}

.spam_feature {
	background-image: url(../../images/spam_feature.jpg);
	background-repeat:no-repeat;
}


.report_feature {
	background-image: url(../../images/report_feature.jpg);
	background-repeat:no-repeat;
}

.free_feature {
	background-image: url(../../images/free_feature.jpg);
	background-repeat:no-repeat;	
}

.cost_feature {
	background-image: url(../../images/cost_feature.jpg);
	background-repeat:no-repeat;	
}

.features{color: #666;}

a:hover #features_outline {
	border: 1px solid #ff6633;
	text-decoration:none!important;
}
	
/*#features_outline:hover {border: 1px solid #ff6633;text-decoration:none;}*/

/* Contact */

#WebToLeadForm ol {
	list-style-type: none;
	padding: 10px;
	padding-left:0px;
}

#WebToLeadForm li {
	clear:left;
	float:left;
	/*padding-bottom:1em;*/
	width:100%;
}

#WebToLeadForm input[type="checkbox"] {
	margin-right: 3px;
}

#WebToLeadForm label {
	display:block;
	float:left;
	margin-right:1em;
	text-align:left;
	width:15em;
}

legend {
	font-size: 14px;
	color: #ff6633;
	margin-left: 1em;
	font-weight: 500;
}

#WebToLeadForm img {float: right;}

img#captcha { float: none;}

/* Pricing homr page */

#prices {
	width: 740px;
	margin: 0 auto;
	margin-top: -30px;
}

#small_business, #established_business {
	width: 320px;
	height: 330px;
	display: block;
	float: left;
	padding: 20px;
}

#small_business {
	background: url(../../images/small_business.jpg) center center no-repeat;
}

#established_business {
	background: url(../../images/established_business1.jpg) center center no-repeat;
}

#small_business ul, #established_business ul {
	padding-top: 100px;
	padding-left: 60px;
}

#WebToLeadForm label
{
	position: relative;
	display: block;
	float: left;
	width: 12em;
	margin-right: 1em;
	text-align: left;
	padding-top:3px;
	padding-bottom:3px;	
}

#WebToLeadForm input
{
	margin-top:2px;
	margin-bottom:2px;
}
#WebToLeadForm ul
{
list-style:none;
padding-left:0px;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#extra { display: none; }

.hosting_module {
	width: 300px;
	float: left;
	background: transparent url(/images/bkg-hosting-inner.jpg) 0 0 repeat-y;
	text-align: left;
	margin-right: 5px;
	position: relative;
	padding-bottom: 65px;
	margin-bottom: 15px;
}
.hosting_module .title {
	background: transparent url(/images/bkg-hosting-header.jpg) 0 0 no-repeat;
	border-bottom: 0;
	height: 80px;
}
#featured.hosting_module .title {
	background: transparent url(/images/bkg-hosting-module.jpg) 0 0 no-repeat
}
.hosting_module .title h1 {
	margin: 30px 0 0 45px;
	border-bottom: 0;
	font-size: 18px;
}
.home_module .sub_heading, .hosting_module .sub_heading, .packages_module .sub_heading {
color: #C84023;
}
.hosting_module .inner {
	border-top: 1px solid #D8CFCC;
	border-bottom: 1px solid #D8CFCC;
	margin: 10px 30px;
	padding: 5px 0;
}
.hosting_module .inner ul {
	margin-bottom: 0;
}
.hosting_module .footer {
	background: transparent url(/images/bkg-hosting-footer.jpg) 0 bottom no-repeat;
	padding: 0px;
	height: 95px;
	text-align: center;
	position: absolute;
	bottom: -20px;
	width: 300px;
}
.hosting_module .footer input {
	border: 0;
	padding: 0;
}

.success {
	border: 2px solid #2d8b2f;
	color: #2d8b2f;
	background-color: #c2eac3;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 10px;
	position: relative;
	padding-left: 115px;
}

.success img {
	position: absolute;
	top: -35px;
	left: -5px;
}

.success .title {
	display: block;
	font-size: 16px;
	font-weight: bold;
}